html {
	height: 100%;
}

body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	background: #000;
}

.flexFooter {
	flex: 1;
}
.header {
	position: fixed;
	z-index: 100;
	width: 100%;
	background-image: url("/themes/kohutapu/images/menustrip1.png");
	background-repeat: repeat-x;
	background-position: top center;
	height: 100px;
}

.logohor {
	width: 400px;
	height: auto;
	padding-top: 15px;
}

.hometxt {
	width: 100%;
	max-width: 680px;
	color: #fff;
	padding: 10px 10px;
	text-align: center;
	 position: absolute;
	z-index: 5;
	top: 70%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: block;
}

.rowHeight {
	height: 200px;
}

p {
	padding-top: 15px;
}

.logoBig {
	width: 100%;
	height: auto;
	text-shadow: 1px 1px 2px #000;
}

.logo {
	font-family: "Vidaloka", serif;
	color: #fff;
	line-height: .55;
}

.whitehead {
	font-size: 400%;
	color: #fff;
	line-height: .8;
	text-shadow: 1px 1px 2px #000;
}

.whitesub {
	font-size: 300%;
	color: #fff;
	line-height: .8;
}

.whitesubsub {
	font-size: 250%;
	color: #fff;
	line-height: 1.2;
	text-shadow: 1px 1px 2px #000;
}

.tagline {
	font-size: 125%;
	font-weight: 300;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
}

.bgwhite {
	background: #fff;
}

.div230 {
	height: 220px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.container-phone {
	background: #000;
	width: 100%;
	height: auto;
	padding: 6px 0;
}

.footerstrip {
	bottom: 30px;
	left: 0;
	background-color: #eadbbf;
	color: #444;
	width: 100%;
	padding: 10px 0;
}

.footerstrip p {
	font-size: 80%;
	line-height: 1.5;
}

.icons {
	float: right;
}

.footer {
	left: 0;
	width: 100%;
	padding: 10px 0;
    color: #fff; 
    background: #000; 
    text-align: center; 
    font-size: 70%; 
    letter-spacing: 1px;
}

.footer a {
	color: #C0CA33;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer1 {
	display: block;
}

.footer2 {
		display: block;
	text-align: left;
}

.txtLeft {
	text-align: left;
}

.socialicons {
	text-align: right;
}

.prices {
	background: #eee;
	color: #444;
	padding: 10px;
	width: 100%;
	border-radius: 4px;
}

button {
	border-radius: 40px;
	background: darkred;
	padding: 10px;
}

button a {
	color: #fff;
}

.padtop {
	padding: 100px;
}

.intro {
	display: hidden;
	margin-top: 40px;
}

.bottom100 {
	padding-bottom: 100px;
}

.table {
	font-size: 90%;
	color: #555;
	background-color: #ccc;
}


@media screen and (max-width: 768px) {
	.hometxt {
		display: none;
}
	
	.logohor {
		width: 230px;
		height: auto;
		padding-top: 23px;
}
	.padtop {
		padding: 80px 0 0 0;
}
	
	.intro {
		display: block;
}
	
	.whitehead {
		font-size: 200%;
		color: #fff;
}
	
	.txtLeft {
		text-align: center;
}

	.socialicons {
		text-align: center;
}
	
	.footer1 {
		text-align: center;
}

	.footer2 {
		text-align: center;
}
}


